SHIVA-FP-MIB
25 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC1155-SMI | Counter TimeTicks |
| RFC1213-MIB | DisplayString |
| SHIVA-MIB | -- Concise MIB Definitions fastpath |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.166.2.1.1 | NodefpBuffer | |||
| 1.3.6.1.4.1.166.2.1.1.1 | ScalarbufferSize | read-only | mandatory | The size of the buffers in the buffer pool. All buffers are the same size. |
| 1.3.6.1.4.1.166.2.1.1.2 | ScalarbufferAvail | read-only | mandatory | The total number of buffers initialized. This does not indicate the number of currently free buffers. Rather it is the total number of buffers which were creat… |
| 1.3.6.1.4.1.166.2.1.1.3 | ScalarbufferDrops | read-only | mandatory | The total number of times that a buffer was requested when none was available. |
| 1.3.6.1.4.1.166.2.1.1.4 | TablebufferTypeTable | not-accessible | mandatory | Each row of this table describes statistics on buffers allocated for a specific purpose. The sum of bufferTypeCount for all rows should always equal the buffer… |
| 1.3.6.1.4.1.166.2.1.1.4.1 | RowbufferTypeEntry | not-accessible | mandatory | The object type of the rows in bufferTypeTable. |
| 1.3.6.1.4.1.166.2.1.1.4.1.1 | ColumnbufferTypeIndex | read-only | mandatory | The enumeration of each buffer type row. |
| 1.3.6.1.4.1.166.2.1.1.4.1.2 | ColumnbufferTypeType | read-only | mandatory | enumerated type of buffer type. |
| 1.3.6.1.4.1.166.2.1.1.4.1.3 | ColumnbufferTypeDescr | read-only | mandatory | Text description of buffer type. |
| 1.3.6.1.4.1.166.2.1.1.4.1.4 | ColumnbufferTypeCount | read-only | mandatory | The number of buffers of the type which is described by the value of bufferTypeType for this row. |
| 1.3.6.1.4.1.166.2.1.1.4.1.5 | ColumnbufferTypeDrops | read-only | mandatory | The number of requests for buffers this type which were not fulfilled because no free buffers were available. |
| 1.3.6.1.4.1.166.2.1.1.4.1.6 | ColumnbufferTypeRequests | read-only | mandatory | The number of times buffers of this type were requested. |
| 1.3.6.1.4.1.166.2.1.1.4.1.7 | ColumnbufferTypeMaximum | read-only | mandatory | A high water mark for buffers of this type. This number represents the greatest number of buffers of this type ever allocated concurrently. |
| 1.3.6.1.4.1.166.2.1.2 | NodefpConf | |||
| 1.3.6.1.4.1.166.2.1.2.1 | ScalarconfReboot | read-write | mandatory | The amount of time, in hundredths of a second, until the device reboots itself. |
| 1.3.6.1.4.1.166.2.1.2.2 | ScalarconfCheckSum | read-write | mandatory | Indicates the validity of the FastPath's configuration. If written to, allows the management station to flush the configuration (by setting invalid), or to pro… |
| 1.3.6.1.4.1.166.2.1.2.3 | ScalarcodeCheckSum | read-write | mandatory | Indicates the validity of the FastPath's downloaded image. If written to, allows the management station to flush the downloaded image (by setting invalid), or … |
| 1.3.6.1.4.1.166.2.1.2.4 | ScalarpromVersion | read-only | mandatory | The version number of the PROM multiplied by 100, for instance, PROM version 4.1 would return 410. |
| 1.3.6.1.4.1.166.2.1.2.5 | ScalarhwStatus | read-only | mandatory | This integer is a bit mask which holds the following flags: (not all bits are valid for all products) 0x00000001 - LocalTalk failed tests 0x00000002 - LAN cont… |
| 1.3.6.1.4.1.166.2.1.2.6 | ScalarconfWhyReboot | read-write | mandatory | Reason code for reboot scheduled by confReboot |
| 1.3.6.1.4.1.166.2.1.2.7 | ScalarconfWhoReboot | read-write | mandatory | Person responsible for reboot scheduled by confReboot |
| 1.3.6.1.4.1.166.2.1.2.8 | ScalarconfRebootComment | read-write | mandatory | Comment string for reboot scheduled by confReboot |
| 1.3.6.1.4.1.166.2.1.2.9 | ScalarconfHowReboot | read-write | mandatory | Action taken when reboot scheduled by confReboot occurs |
| 1.3.6.1.4.1.166.2.1.2.10 | ScalarconfSerialNum | read-write | mandatory | FastPath Serial Number |
| 1.3.6.1.4.1.166.2.1.3 | Nodek-star |